body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	line-height:200px;

}

a:link {
	color: #2e2e2e;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2e2e2e;
}
a:hover {
	text-decoration: none;
	color: red;
}
a:active {
	text-decoration: none;
	color: #009900;
}.mainfont {
	font-size: 12px;
	font-weight: lighter;
	color: #2e2e2e;
	text-decoration: none;
	line-height:20px;
}
.downfont {
	font-size: 12px;
	font-weight: lighter;
	color: #226e96;
}

.lkuang {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.kung {
	border: 1px solid #CCCCCC;
}
td{font-size:12px;}